Loading...
Searching...
No Matches
amp_state.h File Reference
Amplifier API

Hamlib amplifier state structure. More...

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

struct | amp_state
| Amplifier state structure. More...

## Macros

#define | HAMLIB_AMPSTATE(a)

## Detailed Description

Hamlib amplifier state structure.

This file contains the live data state structure of the amplifier.